[logging]
 default = FILE:/var/log/krb5libs.log
 kdc = FILE:/var/log/krb5kdc.log
 admin_server = FILE:/var/log/kadmind.log

[libdefaults]
 default_realm = MATH.UNI-HAMBURG.DE
 dns_lookup_realm = false
 dns_lookup_kdc = false
 ticket_lifetime = 7d
 renew_lifetime = 30d
 forwardable = yes

[realms]
 MATH.UNI-HAMBURG.DE = {
  kdc = kerberos.math.uni-hamburg.de
  kdc = kerberos2.math.uni-hamburg.de
  kdc = kerberos3.math.uni-hamburg.de
  admin_server = kerberos.math.uni-hamburg.de
  default_domain = math.uni-hamburg.de
 }
 PHYSNET.UNI-HAMBURG.DE = {
   kdc = afs-core.physnet.uni-hamburg.de
   kdc = afs-core2.physnet.uni-hamburg.de
   admin_server = afs-core.physnet.uni-hamburg.de
   default_domain = physnet.uni-hamburg.de
 }

[domain_realm]
 .math.uni-hamburg.de = MATH.UNI-HAMBURG.DE
 math.uni-hamburg.de = MATH.UNI-HAMBURG.DE
 .physnet.uni-hamburg.de = PHYSNET.UNI-HAMBURG.DE
 physnet.uni-hamburg.de = PHYSNET.UNI-HAMBURG.DE

[appdefaults]
 pam = {
   external = sshd
   tokens = sshd login
   debug = false
   ticket_lifetime = 7d
   renew_lifetime = 30d
   forwardable = true
   krb4_convert = false
   MATH.UNI-HAMBURG.DE = {
     afs_cells = math.uni-hamburg.de
     null_afs = false
     krb4_convert_524 = false
     token_strategy = rxk5,2b
   }
   PHYSNET.UNI-HAMBURG.DE = {
     afs_cells = physnet.uni-hamburg.de
     null_afs = false
     krb4_convert_524 = false
     token_strategy = rxk5,2b
   }
 }
